body         {background: #A7A8AB; font-family: Arial, Helvetica, sans-serif; font-size: 12pt;}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight : normal;
	text-transform : none;
	line-height : normal;	
}
A:link			{	color: Black;	text-decoration:none;  font-weight: bold; }
A:visited		{	color: Black;	text-decoration:none;  font-weight: bold;}
A:hover		{	color: White;	text-decoration:underline;}

A.light:link			{	color: #505050;	text-decoration:none;  font-weight: bold;}
A.light:visited		{	color: #505050;	text-decoration:none;  font-weight: bold;}
A.light:hover		{	color: White;	text-decoration:underline;  font-weight: bold;}

A.white:link			{	color: White;	text-decoration:none;  font-weight: bold;}
A.white:visited		{	color: White;	text-decoration:none;  font-weight: bold;}
A.white:hover		{	color: Black;	text-decoration:underline;  font-weight: bold;}

.pagetitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: White;
	font-weight : bold;
	text-transform : none;
	line-height : normal;
}
.bodytitle    {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	font-weight : bold;
	text-transform : none;
	line-height : normal;
}
.bodytext	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #3A3A3A;
	font-weight: normal;
	text-transform : none;
	line-height : normal;
}
.bodytextwhite	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: White;
	font-weight: normal;
	text-transform : none;
	line-height : normal;
}
.bodytextparagraph	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #3A3A3A;
	font-weight: normal;
	text-transform : none;
	line-height : 1.25;
}
.bodytextsmall	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #505050;
	font-weight: normal;
	text-transform : none;
	line-height : normal;
}
.bodylink    {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: Black;
	font-weight: normal;
	text-transform : none;
	line-height : normal;
}
.bodycaps    { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt
	color: Black;
	font-weight: normal;
	text-transform : uppercase;
	line-height : normal;
}
.artistname{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: White;
	font-weight : bold;
	text-transform : none;
	line-height : normal;
}
.artistnamelink   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
	font-weight : bold;
	text-transform : normal;
	line-height : normal;
}
.artworktitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: Black;
	font-weight: bold;
	text-transform : none;
	line-height : normal;
}
.artworksize  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: Black;
	font-weight: normal;
	text-transform : none;
	line-height : normal;
}
.artworktype{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: Black;
	font-weight: normal;
	text-transform : none;
	line-height : normal;
}
.artworkprice{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: Black;
	font-weight: bold;
	text-transform : none;
	line-height : normal;
}
.artworksold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: Black;
	font-weight: bold;
	text-transform : none;
	line-height : normal;
}
.moreworklink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: Black;
	font-weight: bold;
	text-transform : none;
	line-height : normal;
}
.categorylink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: Black;
	font-weight: normal;
	text-transform : none;
	line-height : normal;	
}
.categorytitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: Black;
	font-weight: bold;
	text-transform : none;
	line-height : normal;
}
.dpp{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: Black;
	font-weight: normal;
	text-transform : none;
	line-height : normal;
}